<!DOCTYPE html>
<html lang="zxx">
<head>
    <meta charset="UTF-8">
    <meta name="Carlos Tarrias" content="First Web">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="Primera página web de M4">
    <link rel="icon" type="image/x-icon" href="src/favicon.ico">
    <title>Primera página M04</title>
</head>
<body>
    <header>
        <h1>Hello World!</h1>
    </header>
    
    <h2>Mi primera página en HTML</h2>
    <p>Vamos a aprender muchas cosas</p>
    <nav>
        <ul>
            <li><a href=".">Opción 1</a></li>
            <li><a href="#art22">Sección 2 - Artículo 2</a></li>
            <li><a href="#asideId">Aside</a></li>
            <li><a href="#footerId">Footer</a></li>
            <li> <a href="tabla.html" target="_blank">Enlace a tabla de Análisis de Ventas</a> </li>
        </ul>
    </nav>
    <main>
        <h2>Main</h2>
        <section>
            <h3>Sección 1</h3>
            <article>
                <h4>Artículo 1</h4>
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet quis quae exercitationem 
                    aliquam culpa sapiente neque adipisci labore laudantium quia ullam, vero modi? 
                    At quas dolorum accusantium quibusdam, voluptates illum.
                </p>
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet quis quae exercitationem 
                    aliquam culpa sapiente neque adipisci labore laudantium quia ullam, vero modi? 
                    At quas dolorum accusantium quibusdam, voluptates illum.
                </p>
            </article>
            <article>
                <h4>Artículo 1-2</h4>
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet quis quae exercitationem 
                    aliquam culpa sapiente neque adipisci labore laudantium quia ullam, vero modi? 
                    At quas dolorum accusantium quibusdam, voluptates illum.
                </p>
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet quis quae exercitationem 
                    aliquam culpa sapiente neque adipisci labore laudantium quia ullam, vero modi? 
                    At quas dolorum accusantium quibusdam, voluptates illum.
                </p>
            </article>
        </section>
        <section>
            <h3>Sección 2</h3>
            <article>
                <h4>Artículo 2</h4>
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet quis quae exercitationem 
                    aliquam culpa sapiente neque adipisci labore laudantium quia ullam, vero modi? 
                    At quas dolorum accusantium quibusdam, voluptates illum.
                </p>
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet quis quae exercitationem 
                    aliquam culpa sapiente neque adipisci labore laudantium quia ullam, vero modi? 
                    At quas dolorum accusantium quibusdam, voluptates illum.
                </p>
            </article>
            <article id="art22">
                <h4>Artículo 2-2</h4>
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet quis quae exercitationem 
                    aliquam culpa sapiente neque adipisci labore laudantium quia ullam, vero modi? 
                    At quas dolorum accusantium quibusdam, voluptates illum.
                </p>
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet quis quae exercitationem 
                    aliquam culpa sapiente neque adipisci labore laudantium quia ullam, vero modi? 
                    At quas dolorum accusantium quibusdam, voluptates illum.
                </p>
            </article>
        </section>
    </main>
    <aside id="asideId">
        <h4>Publicidad - Aside</h4>
        <article>
            <h4>Articulo Publicidad</h4>
            <p>Lorem ipsum dolor sit amet consectetur adipisici</p>
            <a href="https://www.youtube.com/" target="_blank">Youtube</a>
        </article>
        <article>
            <h4>Articulo Publicidad</h4>
            <p>Lorem ipsum dolor sit amet consectetur adipisici</p>
            <a href="https://www.amazon.es/" target="_blank">Amazon</a>
        </article>
    </aside>
    <footer id="footerId">
        <h4>Footer</h4>
        <h5>Política de privacidad</h5>
        <h5>Contacto</h5>
        <address>
            <p>Institut Tecnologic de Barcelona</p>
            <p>Tlf:123456789</p>
            <p>C/AiguaBlava</p>
        </address>
        
    </footer>
</body>
</html>